<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.base' version='12.0.0.202505071233'>
    <properties size='9'>
      <property name='artifact.size' value='9463882'/>
      <property name='download.size' value='9463882'/>
      <property name='download.checksum.sha-512' value='a0e942d8c43c749d1793b3bab99f55111f603942d2b942f34dd974974dac11951c1680784be31b5aab79cf6357f0d55b9d100c6bc12112964907ad76974e6dc4'/>
      <property name='download.checksum.sha-1' value='c1bddf7dcbdc585af7d510c2d1ea64d8ce3114f6'/>
      <property name='download.checksum.sha-256' value='6aaa8521ae6ea084c73b6ceb608188d19eccd2ba851eb10225f5cdcb500eb855'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.base.source' version='12.0.0.202505071233'>
    <properties size='10'>
      <property name='artifact.size' value='7317316'/>
      <property name='download.size' value='7317316'/>
      <property name='download.checksum.sha-512' value='2267450c85ceb339bb36b9ef8784dd71925662eb2ea46660888a6944e3411e8c6d64e215f6c84a9221b0c2fdad2f1de76c3f8edb8e21075b2e5b3c51da21b7b6'/>
      <property name='download.checksum.sha-1' value='2954cd7fceff9331bbe5d9080326e97207207cd8'/>
      <property name='download.checksum.sha-256' value='d784fc83fc9edb40c5e913ed31ec949fefd047a80d32b02bf2701db97a031bc2'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
